{
  "schema_version": "1.4.0",
  "id": "GHSA-v5hp-qp98-7ggj",
  "modified": "2022-05-17T02:48:28Z",
  "published": "2022-05-17T02:48:28Z",
  "aliases": [
    "CVE-2016-10091"
  ],
  "details": "Multiple stack-based buffer overflows in unrtf 0.21.9 allow remote attackers to cause a denial-of-service by writing a negative integer to the (1) cmd_expand function, (2) cmd_emboss function, or (3) cmd_engrave function.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2016-10091"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=1409546"
    },
    {
      "type": "WEB",
      "url": "http://hg.savannah.gnu.org/hgweb/unrtf/rev/3b16893a6406"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2016/12/31/3"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2017/01/01/1"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/95173"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-119"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-04-21T15:59:00Z"
  }
}